@charset "utf-8";

/* -----------------------------------------------------------------------
## Reset #################################################################
----------------------------------------------------------------------- */
html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,img,pre,form,fieldset,input,textarea,p,blockquote,th,td {margin: 0px;padding: 0px;}
html {font-size: 62.5%; } /* 10px */
/*html {font-size: calc(100vw / 32); }*/
html {overflow:auto; height:100%;}
body{
	color: #333;
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 1.4rem;
	line-height: 1.8;
	-webkit-text-size-adjust: 100%;
	letter-spacing: 0.05em;
	overflow: hidden;
	position: relative;
	background:#fff5e5 url("../images/common/h_bg01.png") repeat-x top left;
}
fieldset,img {
	border: 0;
	vertical-align: bottom;
}

address,caption,cite,code,dfn,em,var {
	font-style: normal;
	font-weight: normal;
}
ul {
	list-style: none;
}
ol li {
	list-style-position: outside;
	list-style: decimal;
	margin-left: 25px;
	margin-bottom:5px;
}

caption,th {
	text-align: left;
	font-weight: normal;
}
h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
	font-weight: normal;
}

a{
	color: #333333;
	text-decoration: none;
}

img {
	max-width:100%;
	height:auto;
	padding: 0;
	margin: 0;
}
*:focus {
	outline: none;
}
button, input, select, textarea {
	font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "Noto Sans Japanese","Hiragino Maru Gothic W4 JIS2004", "メイリオ", Meiryo, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 16px;
}
input[type=text],select {
	font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "Noto Sans Japanese","Hiragino Maru Gothic W4 JIS2004", "メイリオ", Meiryo, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 16px;
}
input[type="submit"] {
	-webkit-appearance: none;
	border-radius: 0;
}
* {
	/*-webkit-appearance: none;*/
}
.clearfix:after {
	content:"";
	display:block;
	clear:both;
}

.ma_b5 {margin-bottom: 5px;}
.ma_b10 {margin-bottom: 10px;}
.ma_b15 {margin-bottom: 15px;}
.ma_b20 {margin-bottom: 20px;}
.ma_b21 {margin-bottom: 21px;}
.ma_b25 {margin-bottom: 25px;}
.ma_b30 {margin-bottom: 30px;}
.ma_r10 {margin-right: 10px;}
.pdt0 {padding-top:0 !important;}
table, tr, th, td {
	border-collapse: collapse;
	text-align:left;
	font-weight:normal;
	vertical-align:top;
	word-wrap:break-word;
}
.pc {display:block!important;}
.sp {display:none !important;}



@media only screen and (max-width: 768px){
body{
	font-size: 1.3rem;
	-webkit-text-size-adjust: 100%;
	letter-spacing:0.05em;
	line-height:160% !important;
}
.pc {display:none !important;}
.sp {display:block!important;}
input {
	font-size: 16px;
	/* transform: scale(0.9); */
}

}


.yu-mincho {
font-family: "Times New Roman", Times,"游明朝体", "Yu Mincho", YuMincho, "HG明朝B",'ヒラギノ明朝 Pro W3','Hiragino Mincho Pro','HGS明朝E','HG明朝E','ＭＳ Ｐ明朝', serif;
}
.hind {
	font-family: 'Hind', sans-serif;
}
.oswa {
	font-family: 'Oswald', sans-serif;
}
.robo {
	font-family: 'Roboto', sans-serif;
}


.alpha{
	display:block;
	text-decoration:none;
	opacity: 1;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
}
.alpha:hover{
	opacity: 0.6;
}



.wrap {
	position: relative;
	z-index: 0;
}
.innWrap {
	max-width: 1000px;
	margin: 0px auto;
	padding: 10px;
}
@media only screen and (max-width: 768px){
.wrap {
}
.innWrap {
	margin: 0px 5%;
	padding: 0 0;
}

}


/****************************************

HEADER

*****************************************/
header{
	z-index: 999;
	width: 100%;
	/*! position: absolute; */
	/*top: 0;
	left: 0;
	right: 0;*/
	background: url("../images/common/h_flag_l.png") no-repeat left top, url("../images/common/h_flag_r.png") no-repeat right top;
}
.triggerBtn {
	width: 80px;
	height: 80px;
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 9999;
	display: none;
}

.menu-trigger {
	display: none;
	position: absolute;
	vertical-align: middle;
	cursor: pointer;
	/*! background: #fd5858; */
}
.menu-trigger.active:after {
	position:absolute;
	content: " ";
	display: inline-block;
	width: 13px;
	height: 21px;
	background: url(../images/common/mega_biblio_arrow.jpg) no-repeat;
	background-size: contain;
	vertical-align: middle;
	bottom: -21px;
	left: 0;
	right: 0;
	margin: 0 auto;
}

.menu-trigger span {
  display: inline-block;
  box-sizing: border-box;
  position: absolute;
  left: 25px;
  width: 30px;
  height: 3px;
  background-color: #e36868;
  transition: all .5s .2s;
  border-radius: 50px;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
}
.menu-trigger.active span {}
.menu-trigger span:nth-of-type(1) {
  top: 28px;
}
.menu-trigger.active span:nth-of-type(1) {
  transform: translateY(10px) rotate(-45deg);
}
.menu-trigger span:nth-of-type(2) {
  top: 38px;
}
.menu-trigger.active span:nth-of-type(2) {
  opacity: 0;
}
.menu-trigger span:nth-of-type(3) {
  top: 47px;
}
.menu-trigger.active span:nth-of-type(3) {
  transform: translateY(-10px) rotate(45deg);
}

@media only screen and (max-width: 1088px){
.triggerBtn {
	width: 60px;
	height: 60px;
}
.menu-trigger span {left: 15px;}
.menu-trigger span:nth-of-type(1) {top: 18px;}
.menu-trigger span:nth-of-type(2) {top: 28px;}
.menu-trigger span:nth-of-type(3) {top: 37px;}
header{
	background: url("../images/common/h_flag_l.png") no-repeat left top, url("../images/common/h_flag_r.png") no-repeat right top;
	background-size: 100px;
}
}

@media only screen and (max-width: 768px){
header{
	margin: 0;
	height: 90px;
	background-size: 50px;
}
.search-btn {
	width: 6%;
	right: 3%;
	top: 25%;
}
.menu-trigger.active:after {
	display: none;
}
.menu-trigger span {left: 10px;width: 30px;}
.menu-trigger span:nth-of-type(1) {
  top: 13px;
}
.menu-trigger.active span:nth-of-type(1) {
  top: 12px;
  transform: translateY(12px) rotate(-45deg);
}
.menu-trigger span:nth-of-type(2) {
  top: 24px;
}
.menu-trigger.active span:nth-of-type(2) {
  opacity: 0;
}
.menu-trigger span:nth-of-type(3) {
  top: 35px;
}
.menu-trigger.active span:nth-of-type(3) {
  top: 36px;
  transform: translateY(-12px) rotate(45deg);
}

.triggerBtn {display: block;width: 50px;height: 50px;right: 20px;top: 22px;}
.mega-nav {display: block;padding: 0 !important;top: 83px;}
}



/* ----------------------------------------
 *  ページトップ
 * ---------------------------------------- */
#pagetop {
	position: fixed;
	bottom: 30px;
	right: 5%;
	width: 45px;
	z-index: 9998;
}
#pagetop a {
	background: url(../images/common/arrow3.png) no-repeat center center;
	background-size: 15px 10px;
	text-decoration: none;
	width: 45px;
	height: 45px;
	text-align: center;
	display: block;
	vertical-align: middle;
	box-sizing: border-box;
	line-height: 1.3;
	border-radius: 50px;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border: solid 2px #512b2b;
}
#pagetop a:hover {
	opacity:0.7;
}

@media only screen and (max-width: 768px){
#pagetop {
	bottom: 15px;
	right: 3% !important;
	width: 35px;
}
#pagetop a {
	background-size: 13px 8px;
	width: 35px;
	height: 35px;
}
}







/*========================================
ヘッダー
========================================*/
.header {}



.header .hd_innar {
	position: relative;
	height: 164px;
	margin: 0 auto;
	max-width: 1060px;
}

.header .hd_innar .logo {
	position: absolute;
	top: 50%;
	left: 0;
	-webkit-transform : translateY(-50%);
	transform : translateY(-50%);
	width: 100%;
	max-width: 200px;
}
.header .hd_innar .logo a {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
	opacity: 1;
}
.header .hd_innar .logo a:hover {
	opacity: 0.6;
}
.header .hd_innar .catch {
	position: absolute;
	top: 50%;
	left: 220px;
	-webkit-transform : translateY(-50%);
	transform : translateY(-50%);
	width: 38%;
}
.header .hd_innar .catch .sttl {
	font-size: 10px;
	padding: 0.1em 0.5em;
	border: 1px solid #000;
	display: inline-block;
	margin: 0px 0px 3px;
}
.header .hd_innar .catch p {
	font-size: 12px;
}

.header .hd_innar .nav {
	position: absolute;
	top: 50%;
	-webkit-transform : translateY(-50%);
	transform : translateY(-50%);
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	flex-wrap: wrap;
	max-width: 900px;
	right: 0;
}
.header .hd_innar .nav ul {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
    justify-content: space-between;
	-webkit-align-items: flex-end;
	align-items: flex-end;
}
.header .hd_innar .nav .nav1 {}
.header .hd_innar .nav .nav1 li {}
.header .hd_innar .nav .nav1 li:last-child a {
	/*! display: block; */
	/*! background:#781319; */
}
.header .hd_innar .nav ul li a {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
	opacity: 1;
}
.header .hd_innar .nav ul li a:hover {
	opacity: 0.6;
}
.header .hd_innar .nav .nav1 li a {
	position: relative;
	padding: 0.3em 1.2em;
	color: #814322;
	display: block;
	font-size: 14px;
	font-weight: 600;
	border-left: 1px dotted #814322;
}
.header .hd_innar .nav .nav1 li:first-child a {
	border-left:none;
}
.header .hd_innar .nav .nav1 li:last-child a {
	/*! display: block; */
	/*! background:#781319; */
	/*! padding: 0.7em 1.8em; */
}
.header .hd_innar .nav .nav1 li.current a {
	color: #b9122e;
}

.header .h_sns {
	position: absolute;
	right: 10px;
	top: 27px;
}
.header .h_sns ul li {
float: left;
margin-left: 5px;
}


@media only screen and (max-width: 1088px){
.header .hd_innar .logo {
	position: absolute;
	top: 50%;
	left: 10px;
	-webkit-transform : translateY(-50%);
	transform : translateY(-50%);
	width: 100%;
	max-width: 120px;
}

	.header .hd_innar .nav .nav1 li a {
	position: relative;
	padding: 0.3em 1.0em;
	color: #814322;
	display: block;
	font-size: 13px;
	font-weight: 600;
	border-left: 1px dotted #814322;
}
}
@media only screen and (max-width: 890px){
	.header .hd_innar .nav .nav1 li a {
	position: relative;
	padding: 0.3em 0.5em;
	color: #814322;
	display: block;
	font-size: 12px;
	font-weight: 600;
	border-left: 1px dotted #814322;
}
}
@media only screen and (max-width: 768px){
	.header .h_sns {
		display: none;
}
	.header .hd_innar {
	margin: 0px auto;
	max-width: 970px;
	position: relative;
	height: 96px;
}

.header .hd_innar .logo {
	left: 3%;
	width: 84px;
}
.header .hd_innar .nav {display: none;}

.header .hd_innar .nav li a {
	font-weight: 500;
	font-size: 12px;
}
.header .hd_innar .nav li:nth-of-type(1) a , .header .hd_innar .nav li:nth-of-type(2) a {
}
.header .hd_innar .nav li:nth-of-type(3) a {
}
.header .hd_innar .nav li:nth-of-type(1) a:before {
	width: 6px;
	height: 9px;
}
.header .hd_innar .nav li:nth-of-type(3) a:after {
	width: 8px;
	height: 7px;
}

}

@media only screen and (max-width: 320px){
.header .hd_innar .nav li a {
	font-size: 10px;
}
.header .hd_innar .nav li:nth-of-type(1) a:before {
	margin: 0 2px 0 0;
}
.header .hd_innar .nav li:nth-of-type(3) a:after {
	margin: 0 0 0 2px;
}

}


/*========================================
メガメニュー
========================================*/
.mega-nav {display:none;width: 100%;margin: 0 auto;position: absolute;z-index: 9999;left: 0;right: 0;padding: 0 0 45px;}
.mega-nav .innar {
	max-width: 930px;
	margin: 0 auto;
	padding: 45px 0;
	position: relative;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
.mega-nav .innar .nav1 {
	padding: 0;
}
.mega-nav .innar .nav1 li {
	font-weight: bold;
	border-bottom: 1px dotted #dacebb;
	margin: 0px 0px 10px;
	padding: 0px 0px 5px;
}
.mega-nav .innar .nav1 li a {
	font-size: 16px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
	opacity: 1;
}
.mega-nav .innar .nav1 li a:hover {
	opacity: 0.6;
}
.mega-nav .innar .nav1:last-child {
	margin: 0;
}
.mega-nav .innar .nav1 a:after{
	margin: 0 0 0 5px;
	content: " ";
	display: inline-block;
	width: 23px;
	height: 23px;
	background: url(../images/common/icon_link.png) no-repeat;
	background-size: contain;
	vertical-align: middle;
}

.mega-nav .innar .nav2 {
	position:absolute;
	bottom: 0;
	right: 0;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}
.mega-nav .innar .nav2 li {
	margin: 0 20px 0 0;
}
.mega-nav .innar .nav2 li:last-child {
	margin: 0;
}
.mega-nav .innar .nav2 li a {
	font-size: 11px;
	text-decoration: underline;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
	opacity: 1;
}
.mega-nav .innar .nav2 li a:hover {
	opacity: 0.6;
}


.sp_sns {background: #FFF; padding: 0 0 10px 0;}

.sp_sns ul {
	text-align:center;
}
.sp_sns ul li {
	display: inline-block;
}


@media only screen and (max-width: 850px){
.mega-nav .innar {margin: 0 5%;flex-wrap: wrap;}
.mega-nav .innar .nav {width:48%;}
}
@media only screen and (max-width: 768px){
.mega-nav .innar {padding: 0;margin: 0;display: block;display: block;}
.mega-nav .innar:before{
	display: none;
}
.mega-nav .innar .nav {
	position: relative;
	width: 100% !important;
	display: block !important;
}

.mega-nav .innar .sp-nav1 {
	background: #fff;
}
.mega-nav .innar .sp-nav1 li {
	margin: 0;
}
.mega-nav .innar .sp-nav1 li a {
	display:block;
	padding: 0.8em 1em;
	border-top: solid 1px #c8c8c8;
}
.mega-nav .innar .sp-nav1 li a:before{
	margin: 0 3px 0 0;
	content: " ";
	display: inline-block;
	width: 15px;
	height: 20px;
	vertical-align: text-top;
	background: url(../images/common/arrow2.png) no-repeat center center;
	background-size: 7px 8px;
}


.mega-nav .innar .sp-nav2 {
	padding: 0;
	display: block;
	display: block;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	position: static;
}
.mega-nav .sp-nav2 ul li {
	display: block;
	margin: 0 5%;
	cursor : pointer;
	transition: all 0.5s;
	border-bottom: 1px solid #9d9d9d;
	position: relative;
	height: 40px;
}
.mega-nav .sp-nav2 ul li p {
	position:absolute;
	top: 0;
	left: 0;
	top: 50%;
	-webkit-transform : translateY(-50%);
	transform : translateY(-50%);
}


.mega-nav .innar .sp-nav3 {
	margin: 0 5%;
	padding: 20px 0 25px;
}
.mega-nav .innar .sp-nav3 li {
	margin: 0 0 10px;
}
.mega-nav .innar .sp-nav3 li a {
	text-decoration: underline;
}



.mega-nav .innar .sns {
	position: absolute;
	bottom: 10px;
	right: 5%;
}
.mega-nav .innar .sns ul {
	/* display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between; */
}
.mega-nav .innar .sns:before{
	display:block;
	content: "follow me!";
	margin: 0 0 10px;
	font-size: 12px;
	color: #036f92;
}
.mega-nav .innar .sns ul li {
	width: 28px;
	margin: 0 auto;
}
.mega-nav .innar .sns ul li.line {
	margin: 0 10px 0 0;
}

}





/* ===============================================
フッター
=============================================== */
#footer {
	position: relative;
	background: #e9dec9 url("../images/common/f_bg02.jpg") no-repeat center top;
	background-size: 100% auto;
}
#footer .bottom_bg{
	background: url("../images/common/f_bg01.jpg") repeat-x center bottom;
}
#footer .innWrap {
	position: relative;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	margin: 0 auto;
	padding: 50px 0 10px;
	max-width: 1000px;
}
#footer .innWrap .logo {
	width: 310px;
}
#footer .innWrap .logo img {
	margin-bottom: 15px;
}
#footer .innWrap .logo .add {
	font-weight: bold;
}
#footer .innWrap .nav1 {
	padding-top: 20px;
}
#footer .innWrap .nav1 li a {
	font-size: 13px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
	opacity: 1;
}
#footer .innWrap ul li a:hover {
	opacity: 0.6;
}

#footer .innWrap .nav1 {margin: 0 0 8px;}
#footer .innWrap .nav1 li {line-height:28px;}

#footer .innWrap .nav1 li a {
	position: relative;
	padding: 0 20px;
	color:#814322;
	font-size: 15px;
	font-weight: bold;
}

#footer .innWrap .nav2 {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;
}
#footer .innWrap .nav2 li:nth-child(1) {
	display:block;
}
#footer .innWrap .nav2 li:nth-child(2) , #footer .innWrap .nav2 li:nth-child(3) {
	width: 22px;
	margin: 0 5px;
}


#footer .copyright {
	padding: 10px 0.5em 20px;
	font-size: 13px;
	text-align: center;
	color: #481e02;
	font-weight: bold;
}




@media only screen and (max-width: 768px){
#footer {
}
#footer .innWrap {
	display: block;
	margin: 0 4%;
	padding: 25px 0;
}
#footer .innWrap .logo {
	width: 95%;
	margin: 0 auto 20px;
}
#footer .innWrap .nav1 {
}
#footer .innWrap .nav1 li a {
	font-size: 12px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
	opacity: 1;
}
#footer .innWrap ul li a:hover {
	opacity: 0.6;
}
#footer .innWrap .nav1 {margin: 0 0 5px;padding-top: 0;}
#footer .innWrap .nav1 li {line-height:28px;width: 50%;float: left;}

#footer .innWrap .nav1 li a {
	position: relative;

	padding: 0 6px;
	/*! color:#FFF; */
}

#footer .innWrap .nav2 {
	display: -webkit-flex;
	display: flex;
}
#footer .innWrap .nav2 li:nth-child(1) {
	display: inline-block;
}
#footer .innWrap .nav2 li:nth-child(2) , #footer .innWrap .nav2 li:nth-child(3) {
	width: 25px;
}


#footer .copyright {
	padding: 0.8em 0.5em 20px;
	font-size: 10px;
	clear: both;
}

}



/* ===============================================
その他共通
=============================================== */

.page_title {
	height:240px;
}
.page_title.about {
	background: url("../about/images/title_bg.jpg") no-repeat center bottom;
	background-size:cover;
}
.page_title.service {
	background: url("../service/images/title_bg.jpg") no-repeat center bottom;
	background-size:cover;
}
.page_title.strengths {
	background: url("../strengths/images/title_bg.jpg") no-repeat center bottom;
	background-size:cover;
}
.page_title.recruit {
	background: url("../recruit/images/title_bg.jpg") no-repeat center bottom;
	background-size:cover;
}
.page_title.voice {
	background: url("../voice/images/title_bg.jpg") no-repeat center bottom;
	background-size:cover;
}
.page_title.contact {
	background: url("../contact/images/title_bg.jpg") no-repeat center bottom;
	background-size:cover;
}


.page_title h2 {
	margin:0 auto;
	padding:80px 0 0;
	font-size:34px;
	font-weight:bold;
	text-align: center;
	text-shadow: 0 0 5px rgba(0,0,0,0.4), 0 0 5px  rgba(0,0,0,0.4);
	color: #FFF;
}

@media only screen and (max-width: 767px){
	.page_title {
	height:170px;
}
.page_title.about {
	background: url("../about/images/title_bg.jpg") no-repeat center bottom;
	background-size:cover;
}
.page_title.service {
	background: url("../service/images/title_bg.jpg") no-repeat center bottom;
	background-size:cover;
}
.page_title h2 {
	margin:0 auto;
	padding:80px 0 0;
	font-size:24px;
	font-weight:bold;
	text-align: center;
	text-shadow: 0 0 5px rgba(0,0,0,0.4), 0 0 5px  rgba(0,0,0,0.4);
	color: #FFF;
}
}




.st01 {
	text-align:center;
	font-size: 32px;
	color: #8d4e43;
	font-weight: bold;
	margin-bottom: 40px;
}
.st01::after {
  content: '';
  display: block;
  background: url("../images/common/st_bg.jpg") no-repeat;
  background-size: contain;
  vertical-align: middle;
  width: 215px;
  height: 17px;
	margin: 0 auto
}
.inner {
	max-width: 1060px;
	margin: 0 auto;
}
.inner2 {
	max-width: 880px;
	margin:0 auto;
}
.inner:after {
	content:" ";
	display:block;
	clear:both;
}
.inner2:after {
	content:" ";
	display:block;
	clear:both;
}
@media only screen and (max-width: 767px){


.st01 {
	text-align:center;
	font-size: 18px;
	color: #8d4e43;
	margin-bottom: 20px;
	line-height: 1.5
}
.st01::after {
  content: '';
  display: block;
  background: url("../images/common/st_bg.jpg") no-repeat;
  background-size: contain;
  vertical-align: middle;
  width: 110px;
  height: 15px;
margin: 15px auto 0}
.st01.m0 {
	margin:0 0% 30px;
}
.st01 span {
	font-size:16px;
}
.inner {
	max-width: 1060px;
	margin:0 auto;
	padding: 0 5%;
}
.inner2 {
	margin:0 auto;
	padding: 0 5%;
}
.inner:after {
	content:" ";
	display:block;
	clear:both;
}
.inner2:after {
	content:" ";
	display:block;
	clear:both;
}
}

.st02 {
  position: relative;
  padding-bottom: .5em;
  border-bottom: 3px solid #a40000;
  font-size:24px;
  margin-bottom:30px;
  font-weight:bold;
}
.st02::after {
  position: absolute;
  bottom: -3px;
  left: 0;
  z-index: 2;
  content: '';
  width: 80px;
  height: 3px;
  background-color: #c67344;
}
.st03 {
	font-size: 20px;
	border-left: 5px solid #7e1531;
	font-weight: bold;
	padding-left: 12px;
	line-height:1.3;
	margin-bottom:25px;
}


@media only screen and (max-width: 768px){
.st02 {
  position: relative;
  padding-bottom: .5em;
  border-bottom: 3px solid #a40000;
  font-size:16px;
  margin-bottom:30px;
}
.st02::after {
  position: absolute;
  bottom: -3px;
  left: 0;
  z-index: 2;
  content: '';
  width: 80px;
  height: 3px;
  background-color: #c67344;
}
.st03 {
	font-size: 16px;
	border-left: 5px solid #7e1531;
	font-weight: bold;
	padding-left: 12px;
	line-height:1.3;
	margin-bottom:25px;
}
}


.box01 {
	background: #CCC;
	padding: 4%;
	position: relative;
	color:#000;
}
.box01 .midashi {
	background: #b41942;
	padding: 10px 30px;
	position: absolute;
	top:-29px;
	left:30px;
	display:inline-block;
	color:#FFF;
	font-size:20px;	
}
@media only screen and (max-width: 768px){
.box01 .midashi {
	background: #b41942;
	padding: 10px 30px;
	position: absolute;
	top:-29px;
	left:30px;
	display:inline-block;
	color:#FFF;
	font-size:16px;	
}
}
.st04 {
	font-size: 18px;
	background: #313131;
	padding: 5px 10px;
	margin-bottom: 18px;
	display: inline-block;
	font-weight: bold;
}
.family_area01 p {
	margin-bottom: 30px;
}

.work_flow{
	text-align:center;
	margin-bottom:60px;
}
@media only screen and (max-width: 768px){
.work_flow{
	text-align:center;
	margin-bottom:40px;
}
}

.btn01 {
	width: 315px;
	display: block;
	color: #FFF;
	padding: 10px 0;
	text-align: center;
	background: #ec6d56 url("../images/common/btn_arrow01.png") no-repeat 95% center;
	font-size: 18px;
	font-weight: bold;
	border-radius: 25px;
	margin: 0 auto;
}

@media only screen and (max-width: 767px){
	.btn01 {
	width: 80%;
	display: block;
	color: #FFF;
	padding: 10px 0;
	text-align: center;
	background: #ec6d56 url("../images/common/btn_arrow01.png") no-repeat 95% center;
	font-size: 16px;
	font-weight: bold;
	border-radius: 25px;
	margin: 0 auto;
}
}

.pankuzu{
	padding: 15px 0 25px;
	max-width: 1000px;
	margin: 0 auto;
}
.pankuzu p{
	color: #704329;
}
.pankuzu p a{
	padding: 15px 0;
	max-width: 1000px;
	margin: 0 auto;
	color: #ee9884;
}
@media only screen and (max-width: 767px){
	.pankuzu{
	padding: 15px 5% 25px;
	max-width: 1000px;
	margin: 0 auto;
}
}


#contents {
	max-width: 1000px;
	margin: 0 auto;
}
.wh_content {
	background: #FFF;
	padding: 50px 5%;
	border-radius: 10px;
	margin-bottom: 60px;
}
@media only screen and (max-width: 767px){
	#contents {
		padding: 0 5%;
}
.wh_content {
	background: #FFF;
	padding: 30px 5%;
	border-radius: 10px;
}
}

.catch01{
	font-size: 32px;
	text-align: center;
	font-weight: bold;
	margin-bottom: 60px;
	color: #ec6d56;
}
@media only screen and (max-width: 767px){
.catch01{
	font-size: 17px;
	text-align: center;
	font-weight: bold;
	margin-bottom: 40px;
	color: #ec6d56;
	line-height: 1.5;
}	
}

.tc {
	text-align: center;
}
